跳转到主内容
Waters China

错误:Firmware does not meet minimum requirement(固件不符合最低要求,即使固件为 Empower 3 发行说明中列出的最低版本)- WKB10491

环境

  • Empower 3 企业版
  • ACQUITY UPLC
  • Driver Pack 4
  • LAC/E

答案

发行说明中指定的固件仅是 Empower 3 支持的最低固件。实际所需固件由系统所连接的 LAC/E 上安装的 Driver Pack (ICS) 决定。在本例中,Driver Pack 4 加载在 LAC/E 上,因此固件必须为 1.60 版。

附加信息

请参阅 Driver Pack 4 Installation and Configuration Guide(《Driver Pack 4 安装和配置指南》),了解固件要求。